BODY {
	COLOR: #4B4B4B; 
	FONT-SIZE: 80%;
	FONT-FAMILY:  Tahoma, Verbana, Helvetica, sans-serif;
	BACKGROUND-COLOR: white
}
A {
	COLOR: #004080
}
A:visited {
	COLOR: #004080
}
A:hover {
	COLOR: #f60
}
P {
	MARGIN-TOP: 15px;
	MARGIN-BOTTOM: 15px;
	padding-left:20px;
	padding-right:30px;
}
P#dn {
	MARGIN-TOP: 15px;
	MARGIN-BOTTOM: 15px;
	padding-left:90px;
}
div#valign {
	display: table-cell;
	vertical-align: middle;
}
BLOCKQUOTE {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
#container-list {
	width: 100%;
}
#container-list ul {
	list-style: none;
	MARGIN-TOP: 10px;
	MARGIN-BOTTOM: 10px;
}
#container-list ul LI {
	margin-left : -10px;
	margin-top : 4px;
	margin-bottom : 4px;
	list-style : url(images/list_element.gif);
}
#container-list OL{
	margin-top : 8px;
	margin-bottom : 4px;
}
#container-list OL LI {
	margin-top : 4px;
	list-style : square none;
}
OL {
	MARGIN-TOP: 10px;
	MARGIN-BOTTOM: 10px;
}
OL LI {
	margin-top : 4px;
	list-style : square none;
}

UL.right_block {
	margin: 2px;
	padding: 10px;
	list-style : square inside;
}

UL {
	MARGIN-TOP: 8px;
	MARGIN-BOTTOM: 10px;
}
UL LI {
	margin-left : -10px;
	margin-top : 4px;
	margin-bottom : 4px;
}
DL {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px
}
H1 {
	margin-bottom:7.00pt;
	margin-top:0pt;
	text-align:left;
	font-size:18px;
	color:#657fc0;
	font-weight: bold;
	border-bottom : thin solid #657fc0;
}
H2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	MARGIN: 4px 0px 14px;
}
H3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	MARGIN-TOP: 0px;
}
.menu {
	background-color: #F8F8FD;
	text-transform: uppercase;
}
.menu div.firstitem {
	font-weight: bold;
	font-size: 10px;
	color: #4B5997;
	padding-left: 20px;
	border-bottom: 1px solid #E4E6EE;
}
.menu div.item {
	font-weight: bold;
	font-size: 10px;
	color: #4B5997;
	padding-left:20px;
	padding-right: 5px;
	padding-bottom: 1px;
	border-top: 2px solid white;
	border-bottom: 1px solid #E4E6EE;
}
.menu div.item a {
	color: #4B5997;
	text-decoration: none;
}
.menu div.item a:hover {
	color:#FFAD60
}
.menu div.currentitem {
	font-weight: bold;
	font-size: 10px;
	color: #FFAD60;
	background-color: #314765;
	padding-left:20px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.left_menu {
	MARGIN-TOP: 8px;
	WIDTH: 200px;
}
.left_menu .top1 {
	BORDER-RIGHT: #4B5997 1px solid;
	BORDER-TOP: #4B5997 1px solid;
	BORDER-BOTTOM: #4B5997 1px solid;
	BORDER-LEFT: #4B5997 1px solid;
	padding-left: 0px;
	padding-right: 0px;
	VERTICAL-ALIGN: top;
}
.left_menu .bottom1 {
	BORDER-RIGHT: #4B5997 1px solid;
	BORDER-BOTTOM: #4B5997 1px solid;
	BORDER-LEFT: #4B5997 1px solid;
	padding-left: 20px;
	padding-right: 0px;
	VERTICAL-ALIGN: top;
	background-color : #314765;
}
.left_menu .bottom2 {
	BORDER-RIGHT: #4B5997 1px solid;
	BORDER-BOTTOM: #4B5997 1px solid;
	BORDER-LEFT: #4B5997 1px solid;
	padding-left: 10px;
	padding-right: 0px;
	VERTICAL-ALIGN: top;
	background-color : #003366;
}
.help_menu{
	width: 100%;
}
.help_menu .right1  {
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
	color : #B3DDED;
	background-color : #314765;
}
.help_menu A {
	FONT-WEIGHT: normal;
	COLOR: #B3DDED;
	text-decoration : none;
}
.help_menu A:hover {
color:#FFAD60;
	text-decoration : underline;
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
TABLE.comparison {
	width : 500px;
	border : 0;
}
TABLE.comparison TD {
	text-align : center;
}
TABLE.right {
	width: 170px;
	border : 0;
}
TABLE.right TD {
	text-align: center;
	padding-left: 10px;
	padding-top: 15px;
}
.gt0 {
	BORDER-RIGHT: #6487db 1px solid;
	BORDER-TOP: #6487db 1px solid;
	BORDER-LEFT: #6487db 1px solid;
	BORDER-BOTTOM: #6487db 1px solid;
	color : #626262;
}
TABLE.comparison TD.gt1 {
	BACKGROUND-COLOR: #7393df;
	color : White;
}
.gt1 {
	PADDING-RIGHT: 4px;
	PADDING-LEFT: 4px;
	BACKGROUND: #7393df;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 0px;
	color : White;
}
.footer {
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	MARGIN: 0px;
	PADDING-TOP: 3px;
	PADDING-BOTTOM: 3px;
	color : #4B4B4B;
	FONT-SIZE: 7pt;
}
.footer A {
	FONT-WEIGHT: normal;
	COLOR: #314765;
	text-decoration : none;
}
.footer A:hover {
	text-decoration : underline;
}
.main {
	MARGIN: 15px auto;
     WIDTH: 813px;
}
.main td {
	PADDING-RIGHT: 6px;
	PADDING-LEFT: 7px;
	BACKGROUND: url(//www.youtubedownloaderhd.com/images/bg.gif) repeat-y;
}
.main TD TD {
	BACKGROUND: transparent none repeat scroll 0% 0%;
}
.main TD.top {
	FONT-SIZE: 5px;
	BACKGROUND: url(//www.youtubedownloaderhd.com/images/bg_top.gif) no-repeat 50% top;
	HEIGHT: 14px
}
.main TD.bottom {
	FONT-SIZE: 5px;
	BACKGROUND: url(//www.youtubedownloaderhd.com/images/bg_bottom.gif) no-repeat 50% bottom;
	HEIGHT: 10px;
}
FORM {
	MARGIN: 0px
}
.input {
	BORDER-RIGHT: white 1px solid;
	PADDING-RIGHT: 2px;
	BORDER-TOP: #ccd6e1 1px solid;
	PADDING-LEFT: 2px;
	FONT-SIZE: 1em;
	BACKGROUND: #f9fbfd;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #ccd6e1 1px solid;
	WIDTH: 50%;
	COLOR: #41556b;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: white 1px solid;
	FONT-FAMILY: Tahoma, Verbana, Helvetica, sans-serif;
}
#input_form {
	width : 90%;
}
.textarea {
	BORDER-RIGHT: white 1px solid;
	PADDING-RIGHT: 2px;
	BORDER-TOP: #ccd6e1 1px solid;
	FONT-SIZE: 1em;
	PADDING-LEFT: 2px;
	BACKGROUND: #f9fbfd;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #ccd6e1 1px solid;
	WIDTH: 90%;
	COLOR: #41556b;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: white 1px solid;
	FONT-FAMILY: Tahoma, Verbana, Helvetica, sans-serif;
}
.submit {
	BORDER-RIGHT: #002d63 1px solid;
	BORDER-TOP: #fff 1px solid;
	FONT-WEIGHT: bold;
	BACKGROUND: #467de2;
	BORDER-LEFT: #fff 1px solid;
	CURSOR: hand;
	COLOR: white;
	BORDER-BOTTOM: #002d63 1px solid;
	width : 70px;
	FONT-FAMILY: Tahoma, Verbana, Helvetica, sans-serif;
	FONT-SIZE: 0.9em;
}
CODE {
	FONT-SIZE: 12px; FONT-FAMILY: Courier New, Lucida Console, monospace
}
PRE {
	BORDER-RIGHT: silver 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: silver 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: silver 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: silver 1px solid; FONT-FAMILY: Courier New,Courier,Lucida Console,monospace; BACKGROUND-COLOR: #f8f8f8
}
TABLE.bluelink {
	WIDTH: 100%;
}
TABLE.bluelink A {
	COLOR: Blue;
	TEXT-DECORATION: none
}
TABLE.bluelink A:visited {
	COLOR: Blue;
	TEXT-DECORATION: none
}
TABLE.bluelink A:hover {
	COLOR: Blue;
	TEXT-DECORATION: underline
}


TABLE.leftmenu {
	WIDTH: 100%
}
TABLE.leftmenu TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; HEIGHT: 24px
}
TABLE.leftmenu TH {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; COLOR: white; PADDING-TOP: 2px; HEIGHT: 24px; BACKGROUND-COLOR: #859fe0; TEXT-ALIGN: left
}
TABLE.leftmenu A {
	COLOR: #335aa0; TEXT-DECORATION: none
}
TABLE.leftmenu A:visited {
	COLOR: #335aa0; TEXT-DECORATION: none
}
TABLE.leftmenu A:hover {
	COLOR: #335aa0; TEXT-DECORATION: underline
}
TABLE.leftmenu TD.active {
	BORDER-TOP: #c0cee6 1px solid;
	FONT-WEIGHT: bold;
	COLOR: #335aa0;
	BORDER-BOTTOM: #c0cee6 1px solid;
	BACKGROUND-COLOR: #d2ddf1;
}
TABLE.leftmenu TD.odd {
	BORDER-BOTTOM: #e8e8e8 1px solid;
	BACKGROUND-COLOR: #f8f8f8;
}
TABLE.leftmenu TD.even {
	BORDER-BOTTOM: #e8e8e8 1px solid;
	BACKGROUND-COLOR: #f0f0f0;
}
img.logo_right {
	vertical-align: top;
	float: right;
	clear: both;
	margin: 4px 0 4px 8px;
}
img.flag_left {
	vertical-align: bottom;
	margin: 4px 4px 0px 4px;
}
/* D button */
a.d-button {
	border: 1px solid #e7a943;
	border-bottom-color: #d6982f;
	border-top-color: #f5b74e;
	color: #623f1d;
	display: block;
	float: left;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
	padding: 12px 30px;
	text-decoration: none;
	text-shadow: 0 1px 0 #fede9d;
	/* CSS3 */
	-moz-box-shadow: 0px 1px 2px #d9d9d9, inset 0px 1px 0px #ffe598;
	-webkit-box-shadow: 0px 1px 2px #d9d9d9, inset 0px 1px 0px #ffe598;
	box-shadow: 0px 1px 2px #d9d9d9, inset 0px 1px 0px #ffe598;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	/* Gradient */
	background-color: #feda71;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#feda71), to(#febb49)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #feda71, #febb49); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #feda71, #febb49); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #feda71, #febb49); /* IE10 */
	background-image:      -o-linear-gradient(top, #feda71, #febb49); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #feda71, #febb49);
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#feda71', EndColorStr='#febb49');*/ /* IE6–IE9 */
}
a:hover.d-button {
	background-color: #fee296;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fee296), to(#fec166)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #fee296, #fec166); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #fee296, #fec166); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #fee296, #fec166); /* IE10 */
	background-image:      -o-linear-gradient(top, #fee296, #fec166); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #fee296, #fec166);
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fee296', EndColorStr='#fec166');*/ /* IE6–IE9 */
}
a.d-button2 {
	border: 1px solid #C37D7D;
	/*border-bottom-color: #d6982f;
	border-top-color: #f5b74e;*/
	cursor: pointer;
	color: #FFFFFF;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 12px;
	padding: 6px 15px;
	text-decoration: none;
	/* text-shadow: 0 1px 0 #fede9d; */
	text-shadow: 0 1px 1px #A35700;
	/* CSS3 */
	-moz-box-shadow: 0px 1px 2px #d9d9d9, inset 0px 1px 0px #ffe598;
	-webkit-box-shadow: 0px 1px 2px #d9d9d9, inset 0px 1px 0px #ffe598;
	box-shadow: 0px 1px 2px #d9d9d9, inset 0px 1px 0px #ffe598;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	/* Gradient */
	background-color: #EEB600;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#EEB600), to(#D57134)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #EEB600, #D57134); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #EEB600, #D57134); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #EEB600, #D57134); /* IE10 */
	background-image:      -o-linear-gradient(top, #EEB600, #D57134); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #EEB600, #D57134);
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#EEB600', EndColorStr='#D57134');*/ /* IE6–IE9 */
}
a:hover.d-button2 {
	background-color: #FFCA14;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFCA14), to(#E98548)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #FFCA14, #E98548); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #FFCA14, #E98548); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #FFCA14, #E98548); /* IE10 */
	background-image:      -o-linear-gradient(top, #FFCA14, #E98548); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #FFCA14, #E98548);
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFCA14', EndColorStr='#E98548');*/ /* IE6–IE9 */
}
a.d-button3 {
	border: 1px solid #C37D7D;
	/*border-bottom-color: #d6982f;
	border-top-color: #f5b74e;*/
	cursor: pointer;
	color: #FFFFFF;
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 12px;
	padding: 12px 30px;
	text-decoration: none;
	/* text-shadow: 0 1px 0 #fede9d; */
	text-shadow: -1px -1px 0 #A35700;
	/* CSS3 */
	-moz-box-shadow: 0px 1px 2px #d9d9d9, inset 0px 1px 0px #ffe598;
	-webkit-box-shadow: 0px 1px 2px #d9d9d9, inset 0px 1px 0px #ffe598;
	box-shadow: 0px 1px 2px #d9d9d9, inset 0px 1px 0px #ffe598;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	/* Gradient */
	background-color: #FFCA14;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFCA14), to(#E98548)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #FFCA14, #E98548); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #FFCA14, #E98548); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #FFCA14, #E98548); /* IE10 */
	background-image:      -o-linear-gradient(top, #FFCA14, #E98548); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #FFCA14, #E98548);
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFCA14', EndColorStr='#E98548');*/ /* IE6–IE9 */
}
a:hover.d-button3 {
	background-color: #EEB600;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#EEB600), to(#D57134)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #EEB600, #D57134); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #EEB600, #D57134); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #EEB600, #D57134); /* IE10 */
	background-image:      -o-linear-gradient(top, #EEB600, #D57134); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #EEB600, #D57134);
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#EEB600', EndColorStr='#D57134');*/ /* IE6–IE9 */
}
a.green-button {
	border: 1px solid #47B642;
	border-top-color: #8BD187;
	border-bottom-color: #077102;
	border-right-color: #088302;
	cursor: pointer;
	color: #ffffff;
	display: inline;
	float: left;
	font-size: 18px;
	font-weight: bold;
	line-height: 12px;
	text-align: center;
	/* width: 154px; */
	padding: 12px 30px;
	text-decoration: none;
	text-shadow: -1px -1px 0 #1D795E;
	/* CSS3 */
	-moz-box-shadow: 2px 2px 1px #032801, inset 1px 1px 0px #69C365;
	-webkit-box-shadow: 2px 2px 1px #032801, inset 1px 1px 0px #69C365;
	box-shadow: 2px 2px 1px #032801, inset 1px 1px 0px #69C365;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	/* Gradient */
	background-color: #0A9E03;
}
a:hover.green-button {
	background-color: #2FB014;
	-moz-box-shadow: 2px 2px 1px #032801, inset 1px 1px 0px #8BD187;
	-webkit-box-shadow: 2px 2px 1px #032801, inset 1px 1px 0px #8BD187;
	box-shadow: 2px 2px 1px #032801, inset 1px 1px 0px #8BD187;
}
a.grand-link {
	border: 1px solid #B3BCC9;
	color: #333;
	display: block;
	float: left;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
	text-align: left;
	/*vertical-align: text-top;*/
	width: 290px;
	padding: 12px 25px;
	text-decoration: none;
	text-shadow: 1px 1px 1px #fff;
	/* CSS3 */
	-moz-box-shadow: 2px 2px 1px #CCD4E0;
	-webkit-box-shadow: 2px 1px 2px #CCD4E0;
	box-shadow: 2px 2px 1px #CCD4E0;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	/* Gradient */
	background-color: #C9D3E2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#E3E8F0), to(#C9D3E2)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #E3E8F0, #C9D3E2); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #E3E8F0, #C9D3E2); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #E3E8F0, #C9D3E2); /* IE10 */
	background-image:      -o-linear-gradient(top, #E3E8F0, #C9D3E2); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #E3E8F0, #C9D3E2);
	/*filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#E3E8F0', EndColorStr='#C9D3E2');*/ /* IE6–IE9 */
}
a.grand-link  img {
	vertical-align: middle;
	padding-right: 10px;
}
a:hover.grand-link {
	color: #222;
	border: 1px solid #868D97;
	text-shadow: 1px 1px 1px #eee;
	background-color: #A398B4;
	background-image: none;
}

